Debian Bug report logs - #413305
RM: ami -- RoQA; obsolete, few users, better alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Changwoo Ryu <cwryu@debian.org>

Date: Sun, 4 Mar 2007 02:36:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#413305; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Changwoo Ryu <cwryu@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Changwoo Ryu <cwryu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ami
Date: Sun, 04 Mar 2007 11:34:12 +0900
Package: wnpp
Severity: normal


I orphan ami package, as few people use it now and I don't use it.  

Most Korean users I know already switched to other (and much better) Korean 
IMs.  It has problems like dependency on GTK+ 1.x.  And the most serious
problem is that upstream is almost dead.  

Information about this package:

 Package: ami
 Version: 1.2.3-2
 Section: x11
 Priority: optional
 Architecture: i386
 Depends: libc6 (>= 2.3.5-1), libgdk-pixbuf2 (>= 0.22.0), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6
 Installed-Size: 1264
 Maintainer: Changwoo Ryu <cwryu@debian.org>
 Description: An X input method server for Korean text input
  Ami is an X input method server for Korean text input.
  .
  Hangul or Hanja Korean text can be input with Ami, which
  responds the requests from XIM compliant applications.
  .
  In this package, Ami has been built as a standalone version and a
  WindowMaker dock.


-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18
Locale: LANG=ko_KR.UTF-8, LC_CTYPE=ko_KR.UTF-8 (charmap=UTF-8)





Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: ami -- RoQA; obsolete, few users, better alternatives' from `O: ami -- An X input method server for Korean text input'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2007 13:48:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2007 13:48:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Changwoo Ryu <cwryu@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 413305-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 413305-close@bugs.debian.org
Cc: ami@packages.debian.org, ami@packages.qa.debian.org
Subject: Bug#413305: fixed
Date: Fri, 23 Nov 2007 01:01:06 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       ami |    1.2.3-3 | source
       ami | 1.2.3-3+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 413305@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:26:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:46:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.